.version.links /* version checker */
{
	color: #000011;
	background-color: #7C13A7;
}

.html
{
	background: #000000 url("../images/pinkuniverse-2014.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u351
{
	z-index: 2;
	width: 1001px;
	left: -1px;
}

#u351_img
{
	padding-bottom: 1px;
}

#menuu272
{
	z-index: 4;
	width: 659px;
	margin-left: 161px;
	margin-top: 8px;
}

#u362
{
	width: 84px;
	min-height: 24px;
	margin-right: -10000px;
}

#u363
{
	width: 84px;
	padding-bottom: 8px;
}

#u363.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u364-4
{
	width: 47px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u363:hover #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u363:active #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u363.MuseMenuActive #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u304
{
	width: 159px;
	min-height: 24px;
	margin-right: -10000px;
	left: 86px;
}

#u305
{
	width: 159px;
	padding-bottom: 8px;
}

#u305.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u308-4
{
	width: 122px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u305:hover #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u305:active #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u305.MuseMenuActive #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u297
{
	width: 208px;
	min-height: 24px;
	margin-right: -10000px;
	left: 247px;
}

#u300
{
	width: 208px;
	padding-bottom: 8px;
}

#u300.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u301-4
{
	width: 171px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u300:hover #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u300:active #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u300.MuseMenuActive #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u290
{
	width: 87px;
	min-height: 24px;
	margin-right: -10000px;
	left: 457px;
}

#u293
{
	width: 87px;
	padding-bottom: 8px;
}

#u293.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u294-4
{
	width: 50px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u293:hover #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u293:active #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u293.MuseMenuActive #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u318
{
	width: 113px;
	min-height: 24px;
	margin-right: -10000px;
	left: 546px;
}

#u319
{
	width: 113px;
	padding-bottom: 8px;
}

#u319.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u320-4
{
	width: 77px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u319:hover #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u319:active #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u319.MuseMenuActive #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u693
{
	z-index: 35;
	width: 154px;
	background-color: transparent;
	margin-left: 84px;
	margin-top: 34px;
	position: relative;
}

#u693_img
{
	padding-right: 1px;
}

#pppu736-4
{
	width: 0.01px;
	margin-left: 105px;
	margin-top: 7px;
}

#ppu736-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu736-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u736-4
{
	z-index: 37;
	width: 222px;
	min-height: 252px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u871
{
	z-index: 221;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
}

#u1108
{
	z-index: 225;
	width: 223px;
	background-color: transparent;
	margin-top: 141px;
	position: relative;
}

#u1108_clip
{
	overflow: hidden;
	width: 223px;
	height: 182px;
}

#u1108_img
{
	margin: -4px -7px -7px -13px;
}

#u1123
{
	z-index: 227;
	width: 223px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u1130-6
{
	z-index: 237;
	width: 223px;
	min-height: 41px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 11px;
	position: relative;
}

#u1131
{
	z-index: 247;
	width: 223px;
	background-color: transparent;
	margin-top: 131px;
	position: relative;
}

#u1138-4
{
	z-index: 243;
	width: 223px;
	min-height: 41px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 10px;
	position: relative;
}

#u737-180
{
	z-index: 41;
	width: 571px;
	min-height: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u737-104
{
	padding-left: 20px;
	color: #0071BC;
}

#u737-111
{
	font-size: 9px;
	padding-left: 20px;
	font-style: italic;
}

#u737-113,#u737-121
{
	padding-left: 20px;
}

#u737-107,#u737-110,#u737-119,#u737-124
{
	font-size: 9px;
	padding-left: 20px;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u737-5,#u737-11,#u737-17,#u737-23,#u737-29,#u737-35,#u737-41,#u737-47,#u737-50,#u737-56,#u737-62,#u737-68,#u737-71,#u737-77,#u737-83,#u737-86,#u737-92,#u737-95,#u737-98,#u737-130,#u737-133,#u737-139,#u737-145,#u737-151,#u737-157,#u737-163,#u737-166,#u737-172,#u737-175
{
	font-size: 9px;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u737-5  span,#u737-5  a,#u737-11  span,#u737-11  a,#u737-17  span,#u737-17  a,#u737-23  span,#u737-23  a,#u737-29  span,#u737-29  a,#u737-35  span,#u737-35  a,#u737-41  span,#u737-41  a,#u737-47  span,#u737-47  a,#u737-50  span,#u737-50  a,#u737-56  span,#u737-56  a,#u737-62  span,#u737-62  a,#u737-68  span,#u737-68  a,#u737-71  span,#u737-71  a,#u737-77  span,#u737-77  a,#u737-83  span,#u737-83  a,#u737-86  span,#u737-86  a,#u737-92  span,#u737-92  a,#u737-95  span,#u737-95  a,#u737-98  span,#u737-98  a,#u737-107  span,#u737-107  a,#u737-110  span,#u737-110  a,#u737-119  span,#u737-119  a,#u737-124  span,#u737-124  a,#u737-130  span,#u737-130  a,#u737-133  span,#u737-133  a,#u737-139  span,#u737-139  a,#u737-145  span,#u737-145  a,#u737-151  span,#u737-151  a,#u737-157  span,#u737-157  a,#u737-163  span,#u737-163  a,#u737-166  span,#u737-166  a,#u737-172  span,#u737-172  a,#u737-175  span,#u737-175  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.53;
}

#u737-3,#u737-9,#u737-15,#u737-21,#u737-27,#u737-33,#u737-39,#u737-45,#u737-48,#u737-54,#u737-60,#u737-66,#u737-69,#u737-75,#u737-81,#u737-84,#u737-90,#u737-93,#u737-96,#u737-105,#u737-108,#u737-114,#u737-118,#u737-122,#u737-128,#u737-131,#u737-137,#u737-143,#u737-149,#u737-155,#u737-161,#u737-164,#u737-170,#u737-173
{
	font-size: 14px;
	font-style: normal;
}

#u737-6,#u737-12,#u737-18,#u737-24,#u737-30,#u737-36,#u737-42,#u737-57,#u737-63,#u737-72,#u737-78,#u737-87,#u737-99,#u737-125,#u737-134,#u737-140,#u737-146,#u737-152,#u737-158,#u737-167,#u737-176,#u737-177,#u737-178
{
	font-size: 9px;
	font-style: italic;
}

#u1101
{
	z-index: 223;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 586px;
}

#u1129-8
{
	z-index: 229;
	width: 363px;
	min-height: 41px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 586px;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-top: 35px;
	padding-bottom: 36px;
}

